匿名使用者
匿名使用者 發問時間: 遊戲與休閒活動電玩與網路遊戲 · 1 0 年前

魔獸更新Wrong War3.exe version-20點

魔獸更新到1.22版本後~~

可以連上正服的亞洲.(我是買正版的)

但是裝懶人包想登上私服找朋友玩就出現 :

Wrong War3.exe version. (need v118)

有試過知識+上面有的方法了~

不過無法解決~ 要是需要下載檔案

請一並提供載點~!!

解答者~ 一解決馬上奉上20點~

感恩~~!!

已更新項目:

那請問 我要如何更新回1.21 ?

2 個已更新項目:

TO : 『嘻哈』× 豬頭〃

我目前就是用那種方式... orz

4 個解答

評分
  • 1 0 年前
    最佳解答

    您好!

    原因在於私服是有版本限制的…

    如果將正服更新到1.22.0.6328

    一定會出現以下訊息

    Error

    Wrong War3.exe version. (need V118)

    ★原因:當初魔獸懶人pb包【版本4.2】是為了1.21b版本所做的修改。

    解決方案如以下:

    1-等待魔獸懶人pb包新版,也就是能與1.22.0.6328相容的新版本。

    2-把版本換為原本的1.21b,並在以魔獸懶人pb包【版本4.2】再重新灌一次。

    魔獸1.21B傻瓜包載點

    魔獸懶人pb包(4.2版本)載點

    ★請注意!當確定您要玩私服必定放棄正服、GGC

    兩者只能選擇其一。

    希望以上資料可以幫助到您!

    圖片參考:http://tw.yimg.com/i/tw/ugc/rte/smiley_1.gif

    參考資料: 自己研究…
  • 1 0 年前

    我發現一個方法..

    http://www.eyny.com/viewthread.php?tid=1694579&ext...

    試試看吧..

    先加入會員不然不能下載...

    加入會員不用錢..

  • 1 0 年前

    更新1.22版本後

    三國4.9FD3會中斷跳出,不能玩

    必需更新4.9FE才能玩哦

    2008-07-08 09:00:15 補充:

    如果想更新回1.21~就從灌吧~再自己手動更新到1.21

  • 1 0 年前

    只要更新回1.21B的版本就好了

    可能是目前的私服程式還沒有跟著軟體版本更新

    所以才會造成錯誤

    我剛也是這樣,之後自己慢慢弄就弄好了!!

    2008-07-05 00:11:39 補充:

    去魔獸私服列表找一個檔名是1.21b的更新程式

    網址http://todian.myweb.hinet.net/

    可以保存著1.22的更新跟1.21b要玩官網就先更新新版,要玩私服就換回來

    雖然有點麻煩,但是我相信私服應該很快就會改善這個問題!!

    參考資料: 自己
還有問題?馬上發問,尋求解答。